@media screen and (min-width: 600px) {
  .card_container {
    width: 100%;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
  }
  .image {
    width: 150px;
    height: auto;
  }
  .titre {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  .description {
    color: rgb(41, 41, 41);
    margin: 10px 5px;
  }
  .rupture {
    height: 20px;
    position: absolute;
    width: 100px;
    background-color: #ff2a2a;
    margin-top: 10px;
    color: white;
    border-radius: .5em;
  }
}

@media screen and (max-width: 600px) {
  .card_container {
    width: 100%;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
  }
  .image {
    width: 150px;
    height: auto;
  }
  .titre {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  .description {
    color: rgb(41, 41, 41);
    margin: 10px 5px;
  }
  .rupture {
    height: 20px;
    position: absolute;
    width: 100px;
    background-color: #ff2a2a;
    margin-top: 10px;
    color: white;
    border-radius: .5em;
  }

}